PRODUCT STUDIO
Product Images1 / 1
D-Link / PRODUCT DOSSIER
D-Link DGS-3100-24P
D-Link DGS-3100-24P Switch
SKU: DGS310024P
D-Link DGS-3100-24P Switch — Switch. Detailed technical specifications, hardware compatibility, and price breakdown.
You can report any missing or inaccurate technical specifications.
Recorded technical parameters and manufacturer data are verified.
D-Link DGS-3100-24P Switch
Technical specifications
Recorded specifications are grouped by product category. Missing data does not imply lack of support.
DHCP features
Management protocols
Web-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3, SNMP Traps, System log, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic Monitoring
Number of Gigabit Ethernet Copper Ports
24
Power Over Ethernet Poe Support
Routing Transit Capacity
Routing/switching capacity
68 Gbit/s
Service Quality QoS Support
SFP SFP Port Count
4
SFP/SFP+ port count
4
Maximum Data Transfer Speed
Security
cUL, CB
Storage Temperature Range Celsius
SFP Module Slot Count
Full Two-sided Printing
MAC address filtering
Electromagnetic Emissions
FCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class A
Package Transfer Speed
50.60 Mpps
Brand
D-Link
Category
Ağ Anahtarları
GTIN EAN UPC
7900693049580,
Product Name
DGS-3100-24P
Product Series
Address Table Size
Connection Gateway Mirroring
Connection Technology
Wired
Console Input
RS-232
Contact Layer
Date Added to System
2007-08-15
Heat dissipation
1895,48 BTU/s
Key Type
MIB support
MIB II (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021)
MTBF Range
117,136 Saat
Multicast support
Yes
Power requirements
100 - 240 VAC, 50 - 60 Hz
Production Date
Sold Markets
NL, GB, FR, SE, DE, DK, US, NO
Stackable
Yes
Verification Method
802.1x, RADIUS Authentication Client MIB (RFC 2233, 2863)
Web-based management
®